/* CSS Document */


 body {
    background-image: url(../images/fond.gif);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A5656;
	text-align: center;
	padding-top:8px;
	padding-bottom:20px;	
}



  #banniere {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width:800px;
	height:180px;
			}
		#trait {
	display:block;
	position:relative;
	margin-right: auto;
	margin-left: auto;
	width:800px;
	
			}	
			
	#menu {
	display:block;
	position: relative;
	text-align: left;
	margin-top: 0px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	width:800px;
	border-top: solid;
	border-top-width:1px;
	border-top-color:#FFFFFF;
	border-bottom: solid;
	border-bottom-width:1px;
	border-bottom-color:#FFFFFF;
						}	
	#menu ul {
	padding:3px 10px;
    margin:0;	
	}		
	
	#menu ul li {
	display:inline-block;
    list-style:none;
    padding: 0 10px;	
	}	

	#menu ul li a {
    padding: 6px 12px 2px 12px;	
	}

		
						
	#corps {
	display:block;
	position: relative;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width:800px;
	color:#000000;
	background-color:#FFCC00;
	height:380px;
				}
				
	#corps_haut {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:800px;
	height: 320px;	
	background-color:#FFCC00;
				}
				
				
				#corps_haut_photo {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:800px;
	height: 530px;	
	background-color:#FFCC00;
				}
				
		#corps_haut_histoire {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:800px;
	height:520px;
	background-color:#FFCC00;
				}	
				
		#corps_haut_resa {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:800px;
	height:1700px;
	background-color:#FFCC00;
				}
				
		#mainContent {
display:block;
	text-align: left;
	position:relative;
	overflow:hidden;
	margin-right: auto;
	margin-left: auto;	
	width: 800px;
	height: auto;
	z-index: 1;
	padding:0;
	background-color: #FFCC00;
	
}		
				
				
	#corps_haut_temoignage {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:800px;
	height:auto;
	background-color:#FFCC00;
				}
				
				#corps_gauche_temoignage {
	display:block;
	float:left;
	position:relative;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	border:solid;
	border-width:1px;
	border-color:#CC0000;	
	width:380px;
	height:auto;
		}
			#corps_gauche2_temoignage {
	display:block;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	width:360px;
	height:auto;		
}			
				
				
	#corps_bas {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:800px;
	height: 100px;
	background-color:#FFCC00;
				}
				
		#corps_gauche_histoire {
	display:block;
	float:left;
	position:relative;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	border:solid;
	border-width:1px;
	border-color:#CC0000;	
	width:380px;
	height:480px;
	}
	
	#corps_gauche2_histoire {
	display:block;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	width:360px;
	height:480px;	
					}	
					
					
				#corps_gauche_resa {
	display:block;
	float:left;
	position:relative;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	border:solid;
	border-width:1px;
	border-color:#CC0000;	
	width:380px;
	height:1650px;
	}
	
	#corps_gauche2_resa {
	display:block;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	width:360px;
	height:1750px;	
					}						
									
	#corps_gauche {
	display:block;
	float:left;
	position:relative;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	border:solid;
	border-width:1px;
	border-color:#CC0000;	
	width:380px;
	height:305px;
					}	
	#corps_gauche2 {
	display:block;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	width:360px;
	height:305px;	
				}
	#corps_haut_lentilla {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:800px;
	height:310px;
	background-color:#FFCC00;
	}
	
	#corps_gauche_lentilla {
	display:block;
	float:left;
	position:relative;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	border:solid;
	border-width:1px;
	border-color:#CC0000;	
	width:380px;
	height:280px;
					}	
							
			#corps_gauche2_lentilla {
	display:block;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	width:360px;
	height:280px;		
}	

#corps_haut_couscous {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:800px;
	height:610px;
	background-color:#FFCC00;
	}
	
	#corps_gauche_couscous {
	display:block;
	float:left;
	position:relative;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	border:solid;
	border-width:1px;
	border-color:#CC0000;	
	width:380px;
	height:580px;
					}	
							
			#corps_gauche2_couscous {
	display:block;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	width:360px;
	height:580px;		
}	

#corps_haut_paella {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:800px;
	height:1190px;
	background-color:#FFCC00;
	}
	
	#corps_gauche_paella {
	display:block;
	float:left;
	position:relative;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	border:solid;
	border-width:1px;
	border-color:#CC0000;	
	width:380px;
	height:1160px;
					}	
							
			#corps_gauche2_paella {
	display:block;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	width:360px;
	height:730px;		
}

#corps_haut_fideua {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:800px;
	height:970px;
	background-color:#FFCC00;
	}
	
	#corps_gauche_fideua {
	display:block;
	float:left;
	position:relative;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	border:solid;
	border-width:1px;
	border-color:#CC0000;	
	width:380px;
	height:940px;
					}	
							
			#corps_gauche2_fideua {
	display:block;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	width:360px;
	height:540px;		
}	

#corps_haut_autres {
	display:block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:800px;
	height:1550px;
	background-color:#FFCC00;
	}
	
	#corps_gauche_autres {
	display:block;
	float:left;
	position:relative;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	border:solid;
	border-width:1px;
	border-color:#CC0000;	
	width:380px;
	height:1520px;
					}	
							
			#corps_gauche2_autres {
	display:block;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	width:360px;
	height:1360px;		
}	
	
	
		#corps_droite {
	display:block;
	float:left;
	position:relative;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	border:solid;
	border-width:1px;
	border-color:#CC0000;	
	width:380px;
	height:305px;
					}	
	#corps_droite2 {
	display:block;
	margin-top: 0px;
	margin-right: auto;
	margin-left: 10px;
	width:360px;
	height:305px;	
				}
				
				
				
		#bas {
	display:block;
	position:relative;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 10px;
	border:solid;
	border-width:1px;
	border-color:#CC0000;
	width:800px;	
	height:245px;
	}							
											
							
  .lienmenu {
	color:#FFFFFF;
	font-weight: bold;
	font-size: 11px;
	text-decoration:none;
	border-style:solid;
	border-width:0px;
	display:block;
	font-family: arial;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
	height: 20px;
	border-top-color:#CCCCCC;
}
.lienmenu:hover {
	color:#FE1600;
	font-weight: bold;
	font-size: 11px;
	padding-left:5px;
	text-decoration:none;
	border-style:solid;
	border-width:0px;
	display:block;
	padding-top: 5px;
	padding-right: 5px;
	background-image: url(img/menu-fd2.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #F4DF00;
	height: 20px;
}

.lienmenuhome {
	color:#FFFFFF;
	font-weight: bold;
	font-size: 11px;
	text-decoration:none;
	border-style:solid;
	border-width:0px;
	display:block;
	font-family: arial;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
	height: 20px;
	border-top-color:#CCCCCC;
}
.lienmenuhome:hover {
	color:#FE1600;
	font-weight: bold;
	font-size: 11px;
	padding-left:5px;
	text-decoration:none;
	border-style:solid;
	border-width:0px;
	display:block;
	padding-top: 5px;
	padding-right: 5px;
	background-image: url(../images/home_on.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #F4DF00;
	height: 20px;
}

.style1 {font-size: 11px; color: #000000; font-family: "Arial";
font-weight:normal}
.style3 {font-size: 12px; color: #000000; font-family: "Arial";
font-weight:bold}
.style2 {font-size: 15px; color: #FF0000; font-family: "Arial"; font-weight:bold;}
.rouge12 {font-size: 12px; color: #FF0000; font-family: "Arial"; font-weight:bold;}
.rouge13 {font-size: 13px; color: #FF0000; font-family: "Arial"; font-weight:bold;}


.style4 {font-size: 12px; color: #5A5656; font-family: "Arial"; }

    #highslide-s{
	display:none;
	}

	
   #corps_gauche2_resa table td {
	   position:relative;
   }
	.desc-repas
	{	
     position:relative;	
     width:80%;	 
	}

	.class-quantity
	{	
	 position:absolute;
	 top:10px;
	 right:30px;
     width:30px;	 
	}	

	div.style3 {
		width:100px;
		float:left;
		padding-top:5px;
	}
	
	div.style5 {
      font-size: 12px;
	  color: #000000; 
	  font-family: "Arial";
      font-weight:bold;			
	  width:50px;
	  float:left;
	  padding-top:8px;
	}
	
	.s-column-right,
	.s-column-left {
	 float:left;
	}
	
	.s-column-left {
	 padding-right:10px;
	}	
	
		
	.s-column-left input {
	 width:50px;
	 margin-top:5px;
	}
	
	.s-column-right input{
	 width:153px;
	 margin-top:5px;	 
	}	
		
	.coordonnees {
	 width:230px;
	 margin-top:5px;	 
	}	
		
	.responsive-textarea {
	 width:220px;	
	}		
		

@media(max-width:768px){				
	#banniere{
	width:90%;
    height:auto;		
	}
	
	#banniere img{
	width:100%;
    height:auto;		
	}	
	
	#menu {
	width:90%;
    height:auto;		
	}
	
	#menu ul li {
	display:block;		
	}	

	#corps_haut_photo,
    #mainContent,	
	#corps_haut_resa,
	#corps_haut_temoignage,
	#corps_haut_autres,
	#corps_haut_fideua,
	#corps_haut_paella,
	#corps_bas, #corps_haut{
	width:90%;
	height:auto;
	}

	#corps_haut_photo,
    #mainContent,	
	#corps_haut_resa,
	#corps_haut_temoignage,
	#corps_haut_autres,
	#corps_haut_fideua,
	#corps_haut_paella,	
	#corps_haut{
	padding: 10px 0;
	}	
	
	
	#corps_bas img{
	width:90%;
    height:auto;	
	}
	
	#corps_gauche_temoignage,
	#corps_gauche_resa,
	#corps_gauche_temoignage,
	#corps_gauche_autres,
	#corps_gauche_fideua,
	#corps_gauche_paella,
	#corps_droite, #corps_gauche {
	 float:none;
	 width:90%;
	 height:auto;	
     margin: 0 auto;	 
	}

	#corps_gauche_temoignage,
	#corps_gauche_resa,
	#corps_gauche_temoignage,
	#corps_gauche_autres,
	#corps_gauche_fideua,
	#corps_gauche_paella,	
	#corps_gauche {
     margin-bottom:10px;	 
	}	
	
	#corps_gauche2_temoignage,
	#corps_gauche2_resa,
	#corps_gauche2_temoignage,
	#corps_gauche2_autres,
	#corps_gauche2_fideua,
	#corps_gauche2_paella,
	#corps_gauche2{
	 width:90%;
	 height:auto;
     padding-bottom:10px;	 
	}

	#corps_droite2{
	 width:90%;
	 height:auto;
     padding-top:15px;	 
	}
	
	#highslide-l{
	display:none;
	}
	
    #highslide-s{	
	display:block;
	}

			
}

@media screen and (max-width:570px) {
	
	.desc-repas
	{	
     position:relative;	
     width:48%;	 
	}

	.class-quantity
	{	
	 position:absolute;
	 top:5px;
	 right:152px;
     width:30px;	 
	}	
	
	
	.responsive-div {
		width:220px;
	}
	
	.coordonnees {
	 width:120px;	 
	}	
	
	div.style5{
	width:35px;
	}
	
		.s-column-left input {
	 width:40px;
	}	
	
	.s-column-right input{
	 width:83px;	 
	}
	
	.responsive-textarea {
	 width:120px;	
	}
	
	.responsive-captcha {
	position:relative;	
	left:-55px;	
	}
	
	.responsive-captcha p{	
	width:180px;	
	}	
	
	.responsive-submit {
	position:relative;	
	left:-55px;			
	}
	
	#corps_droite2 img {
		width:95%;
		height:auto;
	}
	
	
	
}



